/* The whole thing */
.custom-menu {
    display: none;
    z-index: 999999;
    position: absolute;
    overflow: hidden;
    border: 1px solid #CCC;
    white-space: nowrap;
    font-family: sans-serif;
    background: #FFF;
    color: #333;
    border-radius: 5px;
    padding: 0;
    font-size:15px;
}

/* Each of the items in the list */
.custom-menu li {
    padding: 8px 12px;
    cursor: pointer;
    list-style-type: none;
    transition: all .3s ease;
    user-select: none;
}

.custom-menu li:hover {
    background-color: #DEF;
}

/* Custom Menu Voice */
.custom-menu-voice {
    width: 300px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none!important;
}
/* Custom Menu Info */
.custom-menu-info {
    font-size:11px; 
	text-align: right; 
	float: right !important; 
	/*padding: 4px; */
	display: inline-block !important; 
	text-decoration: none!important;
}

/* Custom Menu HR */
.custom-menu-hr {
   border-top: 1px solid rgba(233, 233, 233, 1) !important; 
	border: 0px; 
	margin: 0px;
}


    .explorer__shortcut {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 1.5em;
    height: 1.5em;
    background-color: hsla(var(--color-contrast-higher-h),var(--color-contrast-higher-s),var(--color-contrast-higher-l),.1);
    color: hsla(var(--color-contrast-higher-h),var(--color-contrast-higher-s),var(--color-contrast-higher-l),.5);
    border-radius: var(--radius-md);
    font-size: var(--text-sm);
  /***
  border: 1px solid; border-color: #ddd #bbb #bbb #ddd; border-bottom-width: 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background-color: #f9f9f9; padding: 1px 1px; font-family: inherit; font-size: 0.85em; white-space: nowrap;
  */
}
